API ReferenceContractsV2
Get contract
This API provides access to Professional Contracts. For Professional and Institutional Contracts use Contracts V3.
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
contract_id*contractsv2ContractId
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/contracts/v2/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "rendering_provider_ids": [ "f5ddda7e-497c-499a-baab-5ac956a5c1d8" ], "contract_id": "9aafc1a8-e497-46c9-ba0b-bd5b03c353e4", "contracting_provider": { "organization_provider_id": "0eb5b823-8052-4a17-b159-d111210f9bd7", "employment_status": "ACTIVE", "employment_start_date": "string", "employment_termination_date": "string", "npi": "string", "is_rendering": true, "is_billing": true, "first_name": "string", "last_name": "string", "organization_name": "string", "provider_type": "INDIVIDUAL", "tax_id": "string", "taxonomy_code": "string", "license_type": "MD", "ptan": "string", "medicaid_provider_id": "string", "addresses": [ { "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "address_type": "DEFAULT" } ] }, "provider_count": 0, "payer": { "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7", "payer_id": "12345", "payer_name": "Payer Name", "availity_payer_name": "string", "availity_claims_payer_id": "string", "availity_eligibility_id": "string", "availity_remittance_payer_id": "string", "street_address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" } }, "effective_date": "string", "expiration_date": "string", "regions": { "type": "states", "states": [ "AA" ] }, "contract_status": "pending", "authorized_signatory": { "first_name": "string", "last_name": "string", "title": "string", "email": "string", "phone": "string", "fax": "string" }, "commercial_insurance_types": { "type": "allApply" }, "medicare_insurance_types": { "type": "allApply" }, "medicaid_insurance_types": { "type": "allApply" }}